Skocz do zawartości

  • Zaloguj korzystając z Facebooka Zaloguj korzystając z Twittera Zaloguj przez Steam Zaloguj poprzez Google      Logowanie »   
  • Rejestracja

Witamy w Nieoficjalnym polskim support'cie AMX Mod X

Witamy w Nieoficjalnym polskim support'cie AMX Mod X, jak w większości społeczności internetowych musisz się zarejestrować aby móc odpowiadać lub zakładać nowe tematy, ale nie bój się to jest prosty proces w którym wymagamy minimalnych informacji.

  • Rozpoczynaj nowe tematy i odpowiedaj na inne
  • Zapisz się do tematów i for, aby otrzymywać automatyczne uaktualnienia
  • Dodawaj wydarzenia do kalendarza społecznościowego
  • Stwórz swój własny profil i zdobywaj nowych znajomych
  • Zdobywaj nowe doświadczenia

Dołączona grafika Dołączona grafika

Guest Message by DevFuse
 

Zdjęcie

Problem Kolorowe napisy w say bf2.


  • Nie możesz napisać tematu
  • Zaloguj się, aby dodać odpowiedź
7 odpowiedzi w tym temacie

#1 Dziobak?

    Wszechmogący

  • Power User

Reputacja: 265
Wszechwidzący

  • Postów:645
  • GG:
  • Steam:steam
  • Imię:Michał
  • Lokalizacja:Radom
Offline

Napisano 17.02.2014 15:15

Nie wiem co jest od samego wrzucenia tego bf2, na serwer zaczeły występowały o to takie błędy:

L 02/17/2014 - 15:06:06: [] Displaying debug trace (plugin "bf2rank_colorchat.amxx", version "1.0.7")
L 02/17/2014 - 15:06:06: [] Run time error 10: native error (native "nvault_set")
L 02/17/2014 - 15:06:06: [] [0] save.inl::vault_server_save (line 290)
L 02/17/2014 - 15:06:06: [] [1] save.inl::server_save (line 144)
L 02/17/2014 - 15:06:06: [] [2] forwards.inl::plugin_end (line 117)

Link do paczki którą wrzuciłem:

http://amxx.pl/topic...nk-mod-pl-v110/

 

 

Załączone pliki


  • +
  • -
  • 0

#2 TeJGeN

    Pomocny

  • Zbanowany

Reputacja: 19
Początkujący

  • Postów:62
  • GG:
  • Imię:Grzegorz
  • Lokalizacja:Biała Podlaska
Offline

Napisano 17.02.2014 15:20

To już masz odpowiedź czemu Ci wywala błąd. Odblokuj wszystkie moduły. i zobacz czy bd błędy 


b_350_20_692108_381007_FFFFFF_000000.png

Zapraszam serdecznie

http://tejgen.blogspot.com/ mój blog z pluginami/paczkami własnej roboty


#3 Dziobak?

    Wszechmogący

  • Autor tematu
  • Power User

Reputacja: 265
Wszechwidzący

  • Postów:645
  • GG:
  • Steam:steam
  • Imię:Michał
  • Lokalizacja:Radom
Offline

Napisano 17.02.2014 18:51

To już masz odpowiedź czemu Ci wywala błąd. Odblokuj wszystkie moduły. i zobacz czy bd błędy 

 

Chyba nie :) Moduły cały czas są odblokowane, na początku też myślałem że moduły zablokowane.


;;;
; To enable a module, remove the semi-colon (;) in front of its name.
; If it's not here, simply add it its name, one per line.
; You don't need to write the _amxx part or the file extension.
;;;

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; SQL Modules usually need to be enabled manually ;;
;; You can have any number on at a time.  Use      ;;
;;  amx_sql_type in sql.cfg to specify the default ;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

mysql
sqlite

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; Put third party modules below here.              ;;
;; You can just list their names, without the _amxx ;;
;;  or file extension.                              ;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;



;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; These modules will be auto-detected and loaded   ;;
;;  as needed.  You do not need to enable them here ;;
;;  unless you have problems.                       ;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

fun
engine
fakemeta
geoip
sockets
regex
nvault
cstrike
csx
hamsandwich

Currently loaded plugins:
description stat pend file vers src load unlod
[ 1] AMX Mod X RUN - amxmodx_mm_i386. v1.8.3-d ini Start ANY
[ 2] dproto_EF RUN - dproto_i386.so v0.9.364 ini Start Never
[ 3] VoiceTranscoder RUN - vtc.so v80 ini ANY ANY
[ 4] Fun RUN - fun_amxx_i386.so v1.8.3-d pl1 ANY ANY
[ 5] Engine RUN - engine_amxx_i386 v1.8.3-d pl1 ANY ANY
[ 6] FakeMeta RUN - fakemeta_amxx_i3 v1.8.3-d pl1 ANY ANY
[ 7] CStrike RUN - cstrike_amxx_i38 v1.8.3-d pl1 ANY ANY
[ 8] CSX RUN - csx_amxx_i386.so v1.8.3-d pl1 ANY ANY
[ 9] Ham Sandwich RUN - hamsandwich_amxx v1.8.3-d pl1 ANY ANY
[10] MySQL RUN - mysql_amxx_i386. v1.8.3-d pl1 ANY ANY
[11] SQLite RUN - sqlite_amxx_i386 v1.8.3-d pl1 ANY ANY
11 plugins, 11 running

  • +
  • -
  • 0

#4 MacPherson

    Życzliwy

  • Użytkownik

Reputacja: 0
zer0.

  • Postów:32
  • GG:
  • Imię:Łukasz
  • Lokalizacja:Wołomin
Offline

Napisano 17.02.2014 19:21

 

 

Na koniec trzeba tylko otworzyć plugins.ini i dopisać: bf2rank.amxx

 

zapisz tylko to w plugins.ini 


  • +
  • -
  • 0

#5 Dziobak?

    Wszechmogący

  • Autor tematu
  • Power User

Reputacja: 265
Wszechwidzący

  • Postów:645
  • GG:
  • Steam:steam
  • Imię:Michał
  • Lokalizacja:Radom
Offline

Napisano 17.02.2014 23:32

 

 

 

Na koniec trzeba tylko otworzyć plugins.ini i dopisać: bf2rank.amxx

 

zapisz tylko to w plugins.ini 

 

 

Serio ?:o Ja myślałem że pluginy się dopisuje w maps.ini :(

 

PS. Wyjdź jak masz takie bzdury pisać.


  • +
  • -
  • 0

#6 MacPherson

    Życzliwy

  • Użytkownik

Reputacja: 0
zer0.

  • Postów:32
  • GG:
  • Imię:Łukasz
  • Lokalizacja:Wołomin
Offline

Napisano 18.02.2014 06:51

człowieku mówię o tym aby wpisać tylko bf2.amxx bo dużo osób wpisuje dwa pluginy 

 

 

PS. Przydało by się iść do szkoły na naukę czytania ze zrozumieniem ;/ 


  • +
  • -
  • 0

#7 Dziobak?

    Wszechmogący

  • Autor tematu
  • Power User

Reputacja: 265
Wszechwidzący

  • Postów:645
  • GG:
  • Steam:steam
  • Imię:Michał
  • Lokalizacja:Radom
Offline

Napisano 18.02.2014 12:16

człowieku mówię o tym aby wpisać tylko bf2.amxx bo dużo osób wpisuje dwa pluginy 

 

 

PS. Przydało by się iść do szkoły na naukę czytania ze zrozumieniem ;/ 

 

Również mogę to samo tobie napisać. Ja nie chce wyłączać pluginu tylko naprawić błąd.


  • +
  • -
  • 0

#8 MacPherson

    Życzliwy

  • Użytkownik

Reputacja: 0
zer0.

  • Postów:32
  • GG:
  • Imię:Łukasz
  • Lokalizacja:Wołomin
Offline

Napisano 18.02.2014 15:17

człowieku tłumaczę Ci jak debilowi miałem podobny błąd wystarczyło wpisać tylko jeden plugin i działał colorchat teraz rozumiesz? 


  • +
  • -
  • 0




Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych